@charset "UTF-8";
/*--------------------------------------------------
skin.css
-------------------------------------------------- */

/* SKIN_CLASS_TEXT: 本文色 */
body, .skin-txt-color, .list .list-item a { color: #666666; }
/* SKIN_CLASS_TEXT_STRONG: 強調色 */
.skin-strong-txt-color { color: #03aa1e; }
/* SKIN_CLASS_TEXT_WEAK: 淡文字色 */
.skin-weak-txt-color { color: #bbbbbb; }


/* リンク色Normal */
a { color: #ff4242; }
/* リンク色Visited */
a:visited { color: #f3a8a8; }
/* リンク色Active */
a:active { color: #f20d0d; }

/* NEW!アイコン色 */
.et-title .wf-amb { color: #03aa1e; }


/* SKIN_CLASS_BG: スキン背景色(画像指定の場合は{}の中を削除) */
.skin-bg-color { background: #ffffff; }
/* SKIN_CLASS_BG_MODULE: モジュール背景色 */
.skin-mod-bg-color {  background: #ffffff; }
/* 透過背景色(変更しない) */
.skin-opacity-bg-color { background-color: transparent; }


/* SKIN_CLASS_BORDER: 枠線色 */
.skin-bd-color, .entry-detail .btn-large.skin-strong-bd-color { border-color: #ffbebe; }
/* SKIN_CLASS_BORDER_STRONG: 強調枠線色, 記事上読者になるボタンの枠線色 */
.skin-strong-bd-color { border-color: #03aa1e; }


/* SKIN_CLASS_ICON: アイコン色 */
.skin-ic-color, .list .list-item .wf-amb { color: #ff4242; }


/* SKIN_CLASS_TEXT_BLOG_TITLE: ブログタイトル文字色 */
.skin-bh-a-title-color { color: #333333; }


/* SKIN_CLASS_TEXT_BLOG_SUBTITLE, SKIN_CLASS_TEXT_MODULE_TITLE:
 * モジュールヘッダータイトル色, サブブログタイトル色, Owndナビテキスト色, 記事下読者ボタン＋色 */
.skin-hl-txt-color,
.skin-bh-c-title-color { color: #ffffff; }
/* SKIN_CLASS_BG_MODULE_TITLE, SKIN_CLASS_BG_BLOG_SUBTITLE:
 * モジュールヘッダー背景色, Owndナビ背景色, 記事下読者ボタン背景色(サブブログタイトル背景色) */
.skin-hl-bg-color,
.skin-bh-c-bg-color { background-color: #ff4242; }


/* SKIN_CLASS_TEXT_ENTRY_TITLE: 記事タイトル色 */
.skin-et-title-color { color: #333333; }


/* SKIN_CLASS_BG_PAGING: 有効ページング背景色 */
.skin-pg-bg-color { background-color: #ffdcda; }
/* SKIN_CLASS_TEXT_PAGING, SKIN_CLASS_ICON_PAGING: 有効ページング文字色, 有効ページングアイコン色 */
.skin-pg-txt-color,
.skin-pg-ic-color { color: #ffffff; }
/* SKIN_CLASS_BG_PAGING_DISABLED: 無効ページング背景色 */
.skin-pg-bg-color.is-disabled { background-color: #f5f5f5; }
/* 無効ページング文字色, 無効ページングアイコン色 */
.is-disabled .skin-pg-txt-color,
.is-disabled .skin-pg-ic-color { color: #bbbbbb; }



/* ---------------------------------------
 スキン独自のスタイル指定
 NOTE: 必要なければ{}の中を削除
 --------------------------------------- */

/* SKIN_CLASS_HEADER_IMAGE: ヘッダーに背景画像を表示 */
.skin-header {
  padding-top: 43.75%; /* 横幅に合わせて画像が拡大するので、デバイスを横にした時に切れないように調整すること */
  background-image: url(../img/header_bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
